@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&subset=greek,greek-ext,latin-ext');

.header-data-translator {
    display: none !important;
}

@media (min-width: 767px) {
.item-8528 > ul.rt-sub-menu  {
    width: 46px !important;
}

.item-8529 > ul.rt-sub-menu  {
    width: 46px !important;
}
}

.header_main .brand-logo img {
    max-width: 145px;
}

.header_main .header-data > .header-data-contact p strong a {
    pointer-events: none !important;
    text-transform: none;
}

.header_main .header-data > .header-data-contact p {
    text-transform: none;
}

.footer_main .phone {
    display: none !important;
}

p {
    margin-bottom: 12px !important;
}

.page-id-6375 ul, .page-id-6065 ul, .page-id-8560 ul, .page-id-8564 ul, .page-id-4881 ul, .page-id-8577 ul, .page-id-8658 ul, .page-id-8670 ul, .page-id-8677 ul, .page-id-8680 ul, .page-id-8683 ul {
    margin-bottom: 20px !important;
    list-style: circle !important;
}

.header_nav ul, .wraper_footer_main ul {
	margin-bottom: 0px !important;
    list-style: none !important;
}

.page-id-8577 img.alignleft {
    margin-right: 30px;
}

#crumbs {
    opacity: 0 !important;
    pointer-events: none !important;
}

.header_main .header-data p {
    margin-bottom: 0px !important;
}

.header_main .header-data {
    margin-top: 10px;
}

/*-------------------------------------FONT FAMILIES--------------------------------*/

body, .tp-caption.text, .text, .rev-btn, .rev-btn:visited, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .inner_banner_main .title {
font-family: 'Roboto', sans-serif !important;
}

/*------------------------------------RESPONSIVE CUSTOM CSS-----------------------------------*/

@media (max-width: 1150px) {
#slide-5-layer-10 {
    display: none !important;
}
}


/*------------------------------------TEMP CSS FOR DEVELOPMENT-----------------------------*/

#menu-item-8514 {
    display: none;
}



.dispNoneDev {
	display: none !important;
}

@media (min-width: 800px) {
.footer_main .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    width: 21%;
    float: left;
    margin: 2%;
}
}

@media (max-width: 799px) {
.footer_main .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    width: 90%;
    float: left;
    margin: 5%;
}
}

.wraper_header .container {
    width: 85%;
}

.footer_copyright_item.text-left {
    width: 46%;
    float: left;
    margin: 2%;
}

.footer_copyright_item.text-right {
    width: 46%;
    margin: 2%;
    float: left;
    text-align: right;
}

#page {
    width: 90%;
}

.wraper_inner_banner .container {
    width: 90%;
}